#Picture-Rectangle
Size:60*60
NAME:sq03_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq03_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq06_g.sbp

NAME:sq13_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq13_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq16_g.sbp

NAME:sq23_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq23_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq26_g.sbp

NAME:sq33_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq33_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq36_g.sbp

NAME:sq03_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq03_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq06_r.sbp

NAME:sq13_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq13_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq16_r.sbp

NAME:sq23_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq23_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq26_r.sbp

NAME:sq33_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq33_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq36_r.sbp

NAME:sq03_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq03_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq06_y.sbp

NAME:sq13_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq13_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq16_y.sbp

NAME:sq23_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq23_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq26_y.sbp

NAME:sq33_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq33_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq36_y.sbp

NAME:sq03_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq03_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq06_s.sbp

NAME:sq13_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq13_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq16_s.sbp

NAME:sq23_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq23_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq26_s.sbp

NAME:sq33_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq33_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq36_s.sbp

NAME:sq03_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq03_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq06_p.sbp

NAME:sq13_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq13_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq16_p.sbp

NAME:sq23_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq23_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq26_p.sbp

NAME:sq33_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq33_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq36_p.sbp

NAME:sq83_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq83_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq86_g.sbp

NAME:sq93_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq93_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq96_g.sbp

NAME:sq83_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq83_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq86_r.sbp

NAME:sq93_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq93_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq96_r.sbp

NAME:sq83_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq83_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq86_y.sbp

NAME:sq93_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq93_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq96_y.sbp

NAME:sq83_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq83_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq86_s.sbp

NAME:sq93_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq93_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq96_s.sbp

NAME:sq83_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq83_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq86_p.sbp

NAME:sq93_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq93_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\sq96_p.sbp

#Picture-Circle
Size:60*60
NAME:dm03_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm03_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm06_g.sbp

NAME:dm13_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm13_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm16_g.sbp

NAME:dm23_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm23_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm26_g.sbp

NAME:dm33_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm33_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm36_g.sbp

NAME:dm03_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm03_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm06_r.sbp

NAME:dm13_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm13_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm16_r.sbp

NAME:dm23_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm23_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm26_r.sbp

NAME:dm33_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm33_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm36_r.sbp

NAME:dm03_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm03_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm06_y.sbp

NAME:dm13_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm13_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm16_y.sbp

NAME:dm23_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm23_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm26_y.sbp

NAME:dm33_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm33_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm36_y.sbp

NAME:dm03_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm03_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm06_s.sbp

NAME:dm13_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm13_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm16_s.sbp

NAME:dm23_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm23_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm26_s.sbp

NAME:dm33_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm33_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm36_s.sbp

NAME:dm03_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm03_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm06_p.sbp

NAME:dm13_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm13_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm16_p.sbp

NAME:dm23_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm23_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm26_p.sbp

NAME:dm33_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm33_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\dm36_p.sbp

NAME:ci03_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci03_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci06_g.sbp

NAME:ci13_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci13_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci16_g.sbp

NAME:ci23_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci23_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci26_g.sbp

NAME:ci33_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci33_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci36_g.sbp

NAME:ci03_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci03_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci06_r.sbp

NAME:ci13_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci13_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci16_r.sbp

NAME:ci23_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci23_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci26_r.sbp

NAME:ci33_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci33_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci36_r.sbp

NAME:ci03_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci03_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci06_y.sbp

NAME:ci13_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci13_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci16_y.sbp

NAME:ci23_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci23_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci26_y.sbp

NAME:ci33_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci33_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci36_y.sbp

NAME:ci03_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci03_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci06_s.sbp

NAME:ci13_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci13_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci16_s.sbp

NAME:ci23_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci23_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci26_s.sbp

NAME:ci33_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci33_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci36_s.sbp

NAME:ci03_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci03_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci06_p.sbp

NAME:ci13_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci13_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci16_p.sbp

NAME:ci23_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci23_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci26_p.sbp

NAME:ci33_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci33_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\ci36_p.sbp

NAME:pl03_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl03_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl06_g.sbp

NAME:pl13_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl13_g.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl16_g.sbp

NAME:pl03_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl03_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl06_r.sbp

NAME:pl13_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl13_r.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl16_r.sbp

NAME:pl03_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl03_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl06_y.sbp

NAME:pl13_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl13_y.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl16_y.sbp

NAME:pl03_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl03_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl06_s.sbp

NAME:pl13_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl13_s.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl16_s.sbp

NAME:pl03_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl03_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl06_p.sbp

NAME:pl13_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\pl13_p.sbp
ON:..\Common\Picture Ini\Color\Data\Lamp\pl16_p.sbp
